[
  {
    "include": [
      "~/.config/waybar/common.jsonc"
    ],
    "modules-left": [
      "sway/workspaces"
    ],
    "modules-right": [
      "disk",
      "cpu",
      "memory"
    ],
    "output": [
      "DP-1"
    ],
    "cpu": {
      "interval": 10,
      "format": " {}%",
      "max-length": 10
    },
    "memory": {
      "interval": 30,
      "format": " {used:0.1f}/{total:0.1f} GiB"
    },
    "disk": {
      "interval": 30,
      "format": " {used}/{total}",
      "unit": "GiB",
      "path": "/home"
    }
  },
  {
    "include": [
      "~/.config/waybar/common.jsonc"
    ],
    "modules-left": [
      "sway/workspaces"
    ],
    "modules-center": [
      "custom/playerctl",
      "custom/playerlabel"
    ],
    "modules-right": [
      "custom/wf-recorder",
      "custom/randwall",
      "pulseaudio",
      "custom/vpn",
      "custom/notification",
      "tray",
      "clock"
    ],
    "output": [
      "HDMI-A-1"
    ],
    "custom/vpn": {
      "format": "{}",
      "return-type": "json",
      "interval": 1,
      "exec": "/home/forbi/.local/bin/vpn",
      "on-click": "/home/forbi/.local/bin/vpn toggle"
    }
  },
  {
    "include": [
      "~/.config/waybar/common.jsonc"
    ],
    "modules-left": [
      "sway/workspaces"
    ],
    "modules-center": [
      "custom/playerctl",
      "custom/playerlabel"
    ],
    "modules-right": [
      "custom/microphone",
      "custom/randwall",
      "pulseaudio",
      "custom/vpn",
      "custom/notification",
      "backlight",
      "battery",
      "tray",
      "clock"
    ],
    "output": [
      "eDP-1"
    ],
    "custom/vpn": {
      "format": "{}",
      "return-type": "json",
      "interval": 1,
      "exec": "/home/forbi/.local/bin/vpn",
      "on-click": "/home/forbi/.local/bin/vpn toggle"
    },
    "custom/microphone": {
      "format": "{}",
      "return-type": "json",
      "exec": "~/.config/waybar/scripts/mic-status.sh --monitor",
      "restart-interval": 1,
      "on-click": "pavucontrol -t 4"
    }
  }
]
